#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kumamoto4.16_base.ps
projection=-JM16.0c+
region=-R129.9/131.6/32.2/33.4
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map kumamoto4.16' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/h10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    32.794   130.695
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    32.776   130.179
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    32.402   130.652
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    32.911   130.974
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    32.704   130.860
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    33.311   131.353
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    32.937   131.013
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    33.318   131.481
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    32.683   130.757
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    32.704   130.781
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    33.068   130.553
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    32.494   130.564
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    32.500   130.566
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    33.317   131.477
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    33.297   131.495
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    33.345   130.905
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    32.313   130.537
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    32.918   130.860
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    32.926   130.860
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    32.789   130.765
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    32.691   130.799
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    32.705   130.745
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    32.785   130.853
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    32.671   130.817
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    32.670   130.772
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    32.788   130.839
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    32.772   130.827
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    32.760   130.819
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    32.688   130.894
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    32.712   130.784
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    32.686   130.885
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    32.748   130.772
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    32.695   130.896
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    32.711   130.761
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    32.746   130.764
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    32.851   130.863
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    32.735   130.803
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    32.757   130.770
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    32.840   130.854
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    32.723   130.843
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    32.746   130.774
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    32.902   130.874
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    32.746   130.880
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    33.112   131.221
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    33.275   131.439
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    32.962   131.027
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    33.018   131.043
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    33.110   131.124
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    33.017   131.079
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    33.003   131.181
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    32.804   130.813
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    32.889   131.041
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    32.989   131.063
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    32.742   130.828
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    32.568   130.636
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    32.991   131.189
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    32.978   131.052
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    33.260   131.428
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    32.788   130.767
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    32.862   130.855
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    32.704   130.695
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    32.552   130.669
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    32.862   130.825
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    32.639   130.621
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    32.762   130.764
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    33.000   131.242
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    32.649   130.755
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    32.723   130.681
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    32.710   130.667
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    32.753   130.725
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    32.967   131.091
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    33.028   131.167
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    32.681   130.762
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    32.973   131.101
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    32.677   130.663
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    32.874   130.857
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    33.109   131.473
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    33.037   131.209
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    32.675   130.693
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    32.548   130.683
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    32.588   130.621
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    32.545   130.705
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    33.291   131.490
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    32.848   130.781
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    33.003   131.144
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    32.664   130.623
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    32.758   130.521
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    33.234   131.378
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    32.593   130.619
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    32.988   131.115
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    33.014   131.143
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    32.668   130.681
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    32.437   130.662
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    32.680   130.669
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    32.671   130.043
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    32.714   130.756
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    32.711   130.645
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.793   130.697
    32.794   130.695
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.785   130.704
    32.794   130.695
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.777   130.179
    32.776   130.179
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.772   130.141
    32.776   130.179
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.401   130.652
    32.402   130.652
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.361   130.633
    32.402   130.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.910   130.974
    32.911   130.974
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.870   130.979
    32.911   130.974
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.704   130.861
    32.704   130.860
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.717   130.864
    32.704   130.860
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.312   131.353
    33.311   131.353
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.305   131.336
    33.311   131.353
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.938   131.012
    32.937   131.013
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.929   131.066
    32.937   131.013
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.318   131.480
    33.318   131.481
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.293   131.480
    33.318   131.481
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.683   130.756
    32.683   130.757
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.668   130.739
    32.683   130.757
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.704   130.781
    32.704   130.781
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.705   130.766
    32.704   130.781
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.068   130.553
    33.068   130.553
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.068   130.549
    33.068   130.553
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.494   130.564
    32.494   130.564
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.504   130.560
    32.494   130.564
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.500   130.566
    32.500   130.566
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.542   130.616
    32.500   130.566
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.318   131.477
    33.317   131.477
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.293   131.439
    33.317   131.477
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.297   131.494
    33.297   131.495
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.246   131.477
    33.297   131.495
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.345   130.905
    33.345   130.905
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.287   130.789
    33.345   130.905
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.312   130.537
    32.313   130.537
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.318   130.515
    32.313   130.537
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.918   130.859
    32.918   130.860
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.919   130.858
    32.918   130.860
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.927   130.859
    32.926   130.860
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.827   130.860
    32.926   130.860
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.789   130.765
    32.789   130.765
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.788   130.704
    32.789   130.765
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.691   130.799
    32.691   130.799
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.539   130.638
    32.691   130.799
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.705   130.744
    32.705   130.745
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.742   130.658
    32.705   130.745
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.782   130.852
    32.785   130.853
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.743   130.824
    32.785   130.853
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.671   130.816
    32.671   130.817
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.665   130.687
    32.671   130.817
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.670   130.772
    32.670   130.772
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.682   130.715
    32.670   130.772
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.788   130.839
    32.788   130.839
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.791   130.728
    32.788   130.839
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.773   130.827
    32.772   130.827
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.757   130.812
    32.772   130.827
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.760   130.818
    32.760   130.819
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.780   130.752
    32.760   130.819
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.687   130.893
    32.688   130.894
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.697   130.720
    32.688   130.894
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.711   130.785
    32.712   130.784
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.716   130.690
    32.712   130.784
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.686   130.884
    32.686   130.885
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.702   130.768
    32.686   130.885
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.748   130.772
    32.748   130.772
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.742   130.730
    32.748   130.772
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.697   130.898
    32.695   130.896
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.691   130.768
    32.695   130.896
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.711   130.760
    32.711   130.761
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.711   130.677
    32.711   130.761
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.746   130.762
    32.746   130.764
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.746   130.705
    32.746   130.764
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.851   130.863
    32.851   130.863
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.851   130.784
    32.851   130.863
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.734   130.802
    32.735   130.803
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.763   130.712
    32.735   130.803
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.756   130.771
    32.757   130.770
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.791   130.754
    32.757   130.770
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.840   130.855
    32.840   130.854
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.766   130.823
    32.840   130.854
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.722   130.841
    32.723   130.843
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.673   130.793
    32.723   130.843
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.747   130.774
    32.746   130.774
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.709   130.719
    32.746   130.774
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.902   130.874
    32.902   130.874
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.924   130.809
    32.902   130.874
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.745   130.880
    32.746   130.880
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.742   130.732
    32.746   130.880
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.111   131.221
    33.112   131.221
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.057   131.183
    33.112   131.221
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.275   131.438
    33.275   131.439
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.209   131.332
    33.275   131.439
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.963   131.026
    32.962   131.027
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.920   131.021
    32.962   131.027
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.018   131.044
    33.018   131.043
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.088   130.865
    33.018   131.043
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.109   131.124
    33.110   131.124
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.092   131.013
    33.110   131.124
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.017   131.080
    33.017   131.079
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.861   130.915
    33.017   131.079
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.003   131.181
    33.003   131.181
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.005   131.157
    33.003   131.181
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.803   130.813
    32.804   130.813
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.788   130.732
    32.804   130.813
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.889   131.043
    32.889   131.041
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.922   130.974
    32.889   131.041
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.989   131.064
    32.989   131.063
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.970   130.923
    32.989   131.063
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.742   130.827
    32.742   130.828
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.711   130.741
    32.742   130.828
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.568   130.636
    32.568   130.636
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.594   130.515
    32.568   130.636
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.990   131.188
    32.991   131.189
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.867   131.137
    32.991   131.189
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.976   131.050
    32.978   131.052
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.948   130.911
    32.978   131.052
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.260   131.428
    33.260   131.428
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.253   131.374
    33.260   131.428
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.788   130.766
    32.788   130.767
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.754   130.744
    32.788   130.767
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.862   130.856
    32.862   130.855
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.853   130.762
    32.862   130.855
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.704   130.694
    32.704   130.695
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.649   130.652
    32.704   130.695
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.552   130.669
    32.552   130.669
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.559   130.574
    32.552   130.669
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.861   130.825
    32.862   130.825
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.840   130.777
    32.862   130.825
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.638   130.621
    32.639   130.621
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.537   130.482
    32.639   130.621
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.762   130.764
    32.762   130.764
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.732   130.683
    32.762   130.764
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.000   131.242
    33.000   131.242
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.000   131.128
    33.000   131.242
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.649   130.755
    32.649   130.755
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.670   130.683
    32.649   130.755
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.723   130.681
    32.723   130.681
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.723   130.663
    32.723   130.681
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.710   130.667
    32.710   130.667
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.766   130.555
    32.710   130.667
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.753   130.725
    32.753   130.725
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.733   130.686
    32.753   130.725
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.967   131.092
    32.967   131.091
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.945   131.157
    32.967   131.091
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.031   131.168
    33.028   131.167
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.014   131.050
    33.028   131.167
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.681   130.763
    32.681   130.762
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.655   130.677
    32.681   130.762
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.973   131.101
    32.973   131.101
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.964   130.966
    32.973   131.101
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.676   130.662
    32.677   130.663
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.699   130.576
    32.677   130.663
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.874   130.856
    32.874   130.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.849   130.712
    32.874   130.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.109   131.473
    33.109   131.473
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.930   131.366
    33.109   131.473
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.038   131.209
    33.037   131.209
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.014   131.099
    33.037   131.209
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.675   130.693
    32.675   130.693
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.683   130.591
    32.675   130.693
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.548   130.683
    32.548   130.683
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.557   130.614
    32.548   130.683
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.587   130.622
    32.588   130.621
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.634   130.540
    32.588   130.621
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.545   130.706
    32.545   130.705
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.485   130.673
    32.545   130.705
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.292   131.490
    33.291   131.490
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.243   131.416
    33.291   131.490
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.845   130.783
    32.848   130.781
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.808   130.689
    32.848   130.781
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.003   131.144
    33.003   131.144
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.979   131.052
    33.003   131.144
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.664   130.624
    32.664   130.623
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.740   130.532
    32.664   130.623
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.757   130.522
    32.758   130.521
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.763   130.473
    32.758   130.521
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.234   131.378
    33.234   131.378
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.252   131.287
    33.234   131.378
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.592   130.618
    32.593   130.619
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.560   130.533
    32.593   130.619
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.988   131.115
    32.988   131.115
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.991   130.977
    32.988   131.115
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.013   131.142
    33.014   131.143
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.001   131.050
    33.014   131.143
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.669   130.681
    32.668   130.681
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.682   130.625
    32.668   130.681
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.437   130.662
    32.437   130.662
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.376   130.508
    32.437   130.662
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.680   130.666
    32.680   130.669
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.677   130.584
    32.680   130.669
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.671   130.043
    32.671   130.043
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.630   130.101
    32.671   130.043
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.714   130.756
    32.714   130.756
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.688   130.654
    32.714   130.756
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.711   130.646
    32.711   130.645
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.728   130.605
    32.711   130.645
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    32.794   130.695    47.967     1.519     2.553
    32.776   130.179    41.603     1.416     2.333
    32.402   130.652   -82.006     1.788     2.540
    32.911   130.974   -32.375     1.646     2.017
    32.704   130.860   -20.573     1.545     1.773
    33.311   131.353    33.390     1.133     1.633
    32.937   131.013   -19.442     1.427     1.960
    33.318   131.481    36.479     1.315     1.764
    32.683   130.757   -30.061     1.116     1.753
    32.704   130.781   -26.765     1.305     2.027
    33.068   130.553   -17.108     2.652     5.457
    32.494   130.564   -56.274     2.354     2.782
    32.500   130.566   -79.108     1.875     2.165
    33.317   131.477    24.890     2.777     5.158
    33.297   131.495    20.934     1.736     4.879
    33.345   130.905     9.887     2.103     5.056
    32.313   130.537   -31.706     1.690     1.932
    32.918   130.860    -3.690     1.741     2.902
    32.926   130.860    -5.922     2.239     4.037
    32.789   130.765    72.959     1.250     1.364
    32.691   130.799    -4.758     3.233     4.307
    32.705   130.745   -17.933     2.807     6.126
    32.785   130.853    55.116     1.668     2.007
    32.671   130.817   -26.071     2.770     3.760
    32.670   130.772    -0.174     2.106     2.837
    32.788   130.839   -16.571     2.029     3.662
    32.772   130.827   -15.607     2.275     3.578
    32.760   130.819     5.922     1.578     1.960
    32.688   130.894    66.115     1.759     1.917
    32.712   130.784    -2.883     2.319     2.781
    32.686   130.885    10.081     2.962     4.949
    32.748   130.772    -9.785     2.379     3.443
    32.695   130.896    31.559     2.525     3.028
    32.711   130.761   -18.550     2.090     4.018
    32.746   130.764   -18.880     2.162     3.206
    32.851   130.863    -7.245     2.214     3.769
    32.735   130.803    -9.816     2.102     3.911
    32.757   130.770    46.778     1.249     1.356
    32.840   130.854     5.561     2.939     4.409
    32.723   130.843    -0.416     2.991     5.171
    32.746   130.774     4.563     1.546     1.883
    32.902   130.874    21.554     1.504     1.532
    32.746   130.880    10.035     3.255     5.788
    33.112   131.221    -8.393     0.258     3.580
    33.275   131.439    23.153     2.237     4.014
    32.962   131.027    80.565     1.916     2.478
    33.018   131.043    87.348     3.020     4.954
    33.110   131.124    56.340     3.841     4.876
    33.017   131.079   -65.341     3.959     7.020
    33.003   131.181    83.401     1.415     1.962
    32.804   130.813   -12.454     2.539     3.335
    32.889   131.041   -27.677     4.090     5.031
    32.989   131.063   -88.431     3.048     4.751
    32.742   130.828     2.121     2.850     5.669
    32.568   130.636   -17.336     4.397     6.222
    32.991   131.189   -84.145     3.478     6.904
    32.978   131.052   -23.750     2.703     4.114
    33.260   131.428    82.280     1.485     2.094
    32.788   130.767    -3.012     1.435     1.905
    32.862   130.855    -5.187     2.034     3.308
    32.704   130.695    -7.143     1.731     2.220
    32.552   130.669   -21.272     2.258     3.674
    32.862   130.825    17.352     1.353     1.386
    32.639   130.621   -17.037     3.535     5.676
    32.762   130.764   -13.599     1.529     2.024
    33.000   131.242    89.534     2.870     3.843
    32.649   130.755   -15.191     2.636     4.397
    32.723   130.681    80.205     1.410     1.572
    32.710   130.667     8.927     2.863     3.954
    32.753   130.725    -3.939     2.240     3.202
    32.967   131.091   -74.368     2.676     2.990
    33.028   131.167    84.577     3.784     5.760
    32.681   130.762   -13.493     1.831     3.289
    32.973   131.101   -82.409     3.616     4.338
    32.677   130.663     2.696     2.108     2.597
    32.874   130.857    -7.686     1.880     2.650
    33.109   131.473    87.235     4.513    10.686
    33.037   131.209    85.648     1.531     2.449
    32.675   130.693   -15.178     2.006     4.551
    32.548   130.683    58.000     1.884     2.218
    32.588   130.621    64.997     2.122     2.351
    32.545   130.705     0.055     3.371     5.120
    33.291   131.490    44.031     2.018     2.326
    32.848   130.781    -8.907     2.382     3.848
    33.003   131.144    74.810     2.829     4.671
    32.664   130.623     0.389     2.076     2.412
    32.758   130.521     8.403     1.787     1.992
    33.234   131.378    41.862     1.721     4.094
    32.593   130.619    33.215     5.149     8.033
    32.988   131.115   -65.768     3.582     4.482
    33.014   131.143   -87.890     2.879     4.032
    32.668   130.681    26.870     4.129     6.861
    32.437   130.662    29.122     2.457     3.388
    32.680   130.669    55.815     2.046     2.533
    32.671   130.043    57.468     3.492     4.981
    32.714   130.756    18.647     3.789     7.025
    32.711   130.645    17.791     3.305     5.108
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    32.789   130.765     0.200
    32.688   130.894     0.200
    32.757   130.770     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    32.312   130.043    10.935     0.875     1.269
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    32.262   130.043   Hypocentroid confidence ellipse
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    32.312   130.043     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    32.312   130.043     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica,red+a0.+jBL -O << END >> $psfile
    32.232   130.043   Circle of radius 5 km for reference
END
