#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=kumamoto4.16_dcal.ps
projection=-JM16.0c+
region=-R127.4/134.1/29.7/35.9
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration kumamoto4.16' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/h10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.573   130.793
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.573   130.793
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.740   130.265
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.093   129.949
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.093   129.949
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.572   131.588
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.572   131.588
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.633   129.799
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.633   129.799
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    32.794   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.776   130.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.776   130.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.633   129.799
    32.776   130.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.633   129.799
    32.776   130.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.093   129.949
    32.776   130.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.093   129.949
    32.776   130.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.776   130.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.776   130.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.573   130.793
    32.776   130.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.776   130.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.776   130.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.776   130.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.776   130.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.402   130.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.402   130.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.402   130.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.402   130.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.402   130.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.633   129.799
    32.402   130.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.633   129.799
    32.402   130.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.402   130.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.402   130.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.911   130.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.911   130.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.911   130.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.911   130.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.911   130.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    32.911   130.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    32.911   130.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.911   130.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.911   130.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.704   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.704   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.704   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.704   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.704   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.704   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.704   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.704   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.704   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.704   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.704   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    32.704   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    32.704   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.311   131.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.311   131.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.311   131.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.311   131.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.311   131.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.712   130.795
    33.311   131.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.712   130.795
    33.311   131.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    33.311   131.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    33.311   131.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.311   131.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.311   131.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.937   131.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.937   131.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.937   131.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.937   131.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.937   131.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.937   131.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.937   131.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    32.937   131.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.937   131.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.937   131.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.427   130.388
    32.937   131.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.427   130.388
    32.937   131.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.712   130.795
    32.937   131.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.712   130.795
    32.937   131.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.318   131.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.318   131.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.318   131.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.318   131.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.318   131.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.318   131.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.318   131.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    33.318   131.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    33.318   131.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.712   130.795
    33.318   131.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.712   130.795
    33.318   131.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.683   130.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.683   130.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.683   130.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.683   130.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.683   130.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.683   130.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.683   130.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.683   130.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.683   130.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.683   130.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.683   130.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.683   130.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.683   130.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.093   129.949
    32.683   130.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.093   129.949
    32.683   130.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.427   130.388
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.427   130.388
    32.704   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.068   130.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.068   130.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.068   130.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.068   130.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.427   130.388
    33.068   130.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.427   130.388
    33.068   130.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    33.068   130.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.494   130.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.494   130.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.494   130.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.494   130.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.494   130.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.494   130.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.494   130.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.494   130.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.901   131.088
    32.494   130.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.901   131.088
    32.494   130.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.500   130.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.500   130.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.500   130.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.500   130.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.500   130.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.500   130.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.500   130.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.500   130.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.500   130.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.500   130.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.901   131.088
    32.500   130.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.901   131.088
    32.500   130.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.317   131.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.317   131.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.317   131.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.317   131.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.297   131.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.297   131.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.297   131.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.297   131.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.297   131.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.297   131.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.345   130.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.345   130.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.345   130.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.345   130.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.345   130.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.345   130.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.712   130.795
    33.345   130.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.712   130.795
    33.345   130.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.313   130.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.313   130.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.313   130.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.313   130.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.313   130.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.465   130.137
    32.313   130.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.901   131.088
    32.313   130.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.901   131.088
    32.313   130.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.313   130.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.313   130.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.918   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.918   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.918   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.918   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.918   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.918   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.918   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.918   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.926   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.926   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.926   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.926   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.926   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.926   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.926   130.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.789   130.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.789   130.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.789   130.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.789   130.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.789   130.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.789   130.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.789   130.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.691   130.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.691   130.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.691   130.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.705   130.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.705   130.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.705   130.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.705   130.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.705   130.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.705   130.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.705   130.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.705   130.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.785   130.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.785   130.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.785   130.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.671   130.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.671   130.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.671   130.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.671   130.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.671   130.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.671   130.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.671   130.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.670   130.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.670   130.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.670   130.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.670   130.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.670   130.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.670   130.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.670   130.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.788   130.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.788   130.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.788   130.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.788   130.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.788   130.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.788   130.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.788   130.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.772   130.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.772   130.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.772   130.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.772   130.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.772   130.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.772   130.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.772   130.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.760   130.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.760   130.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.760   130.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.760   130.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.760   130.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.760   130.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.760   130.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.760   130.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.760   130.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.688   130.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.688   130.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.688   130.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.688   130.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.688   130.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.688   130.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.712   130.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.712   130.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.712   130.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.712   130.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.712   130.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.712   130.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.712   130.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.712   130.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.686   130.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.686   130.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.686   130.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.686   130.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.686   130.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.686   130.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.686   130.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.748   130.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.748   130.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.748   130.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.748   130.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.748   130.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.748   130.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.748   130.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.748   130.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.695   130.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.695   130.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.695   130.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.695   130.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.695   130.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.711   130.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.711   130.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.711   130.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.711   130.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.711   130.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.711   130.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.711   130.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.746   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.746   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.746   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.746   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.746   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.746   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.746   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.851   130.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.851   130.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.851   130.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.851   130.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.851   130.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.851   130.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.851   130.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.851   130.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.851   130.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.851   130.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.735   130.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.735   130.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.735   130.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.735   130.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.735   130.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.735   130.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.735   130.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.735   130.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.735   130.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.757   130.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.757   130.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.757   130.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.757   130.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.757   130.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.840   130.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.840   130.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.840   130.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.840   130.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.840   130.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.840   130.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.723   130.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.723   130.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.723   130.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.746   130.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.746   130.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.746   130.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.746   130.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.746   130.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.746   130.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.746   130.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.746   130.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.902   130.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.902   130.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.902   130.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.902   130.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.746   130.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.746   130.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.746   130.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.746   130.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.746   130.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.746   130.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.112   131.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.112   131.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.112   131.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.112   131.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.336   131.407
    33.275   131.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.336   131.407
    33.275   131.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.275   131.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.275   131.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.275   131.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.275   131.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.275   131.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.275   131.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.962   131.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.962   131.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.962   131.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.962   131.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.962   131.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.962   131.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.018   131.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.018   131.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.018   131.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.018   131.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.018   131.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.018   131.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.110   131.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.110   131.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.110   131.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.110   131.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.110   131.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    33.110   131.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    33.110   131.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.017   131.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.017   131.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.017   131.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.017   131.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.017   131.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.017   131.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.003   131.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.003   131.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.003   131.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.003   131.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.003   131.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.003   131.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.003   131.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.003   131.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.003   131.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    33.003   131.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.804   130.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.804   130.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.804   130.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.804   130.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.804   130.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.804   130.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.804   130.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.889   131.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.889   131.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.889   131.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.889   131.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.889   131.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.889   131.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.889   131.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.989   131.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.989   131.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.989   131.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.989   131.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.989   131.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.989   131.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.742   130.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.742   130.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.742   130.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.742   130.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.742   130.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.568   130.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.568   130.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.568   130.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.568   130.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.568   130.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.901   131.088
    32.568   130.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.901   131.088
    32.568   130.636
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.991   131.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.991   131.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.991   131.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.991   131.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.991   131.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.991   131.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.991   131.189
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.978   131.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.978   131.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.978   131.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.978   131.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.978   131.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.336   131.407
    33.260   131.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.260   131.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.260   131.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.260   131.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.260   131.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.260   131.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.788   130.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.788   130.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.788   130.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.788   130.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.788   130.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.788   130.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.788   130.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.788   130.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.788   130.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.788   130.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.862   130.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.862   130.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.862   130.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.862   130.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.862   130.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.862   130.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.862   130.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.862   130.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.862   130.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.862   130.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.704   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.704   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.704   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.704   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.704   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.704   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.704   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.704   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.704   130.695
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.552   130.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.552   130.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.552   130.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.552   130.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.552   130.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.552   130.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.552   130.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.552   130.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.862   130.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.862   130.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.862   130.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.862   130.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.862   130.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.862   130.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.862   130.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.862   130.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.639   130.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.639   130.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.639   130.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.639   130.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.639   130.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.639   130.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.762   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.762   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.762   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.762   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.762   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.762   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.762   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.762   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.762   130.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.000   131.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.000   131.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.000   131.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.000   131.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.000   131.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    33.000   131.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.000   131.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.000   131.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.649   130.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.649   130.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.649   130.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.649   130.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.649   130.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.649   130.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.649   130.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.723   130.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.723   130.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.723   130.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.723   130.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.710   130.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.710   130.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.710   130.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.710   130.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.710   130.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.710   130.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.753   130.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.753   130.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.753   130.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.753   130.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.753   130.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.753   130.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.753   130.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.753   130.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.753   130.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.967   131.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.967   131.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.967   131.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.967   131.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.967   131.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.967   131.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.967   131.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.967   131.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.967   131.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.967   131.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.028   131.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.028   131.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.028   131.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.028   131.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    33.028   131.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.028   131.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.028   131.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.681   130.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.681   130.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.681   130.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.681   130.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.681   130.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.681   130.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.681   130.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.681   130.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.973   131.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.973   131.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.973   131.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.973   131.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.973   131.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.973   131.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.973   131.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.677   130.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.677   130.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.677   130.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.677   130.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.677   130.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.677   130.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.874   130.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.874   130.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.874   130.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.874   130.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.874   130.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.874   130.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.874   130.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.874   130.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.109   131.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.109   131.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.109   131.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.109   131.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.109   131.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.037   131.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.037   131.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.037   131.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.037   131.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.037   131.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.037   131.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.037   131.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.675   130.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.675   130.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.675   130.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.675   130.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.675   130.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.675   130.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.675   130.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.675   130.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.675   130.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.548   130.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.548   130.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.548   130.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.548   130.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.548   130.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.548   130.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.548   130.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.901   131.088
    32.548   130.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.588   130.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.588   130.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.588   130.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.588   130.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.588   130.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.588   130.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.588   130.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.588   130.621
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.545   130.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.545   130.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.545   130.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.545   130.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.545   130.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.545   130.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.545   130.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.545   130.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.901   131.088
    32.545   130.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.336   131.407
    33.291   131.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.336   131.407
    33.291   131.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.291   131.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.291   131.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.291   131.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.291   131.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.291   131.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.291   131.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.291   131.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.848   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.848   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.848   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.848   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.848   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.848   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.848   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.848   130.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.003   131.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.003   131.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.003   131.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.003   131.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.003   131.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.003   131.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.336   131.407
    33.003   131.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.003   131.144
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.664   130.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.664   130.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.664   130.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.664   130.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.664   130.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.664   130.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.664   130.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.140   130.598
    32.664   130.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.758   130.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    32.758   130.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.758   130.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.758   130.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.758   130.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.758   130.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.758   130.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.758   130.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.336   131.407
    33.234   131.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.336   131.407
    33.234   131.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.234   131.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.234   131.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.234   131.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.234   131.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.234   131.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.234   131.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.964   130.533
    33.234   131.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.593   130.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.593   130.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.593   130.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.988   131.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.988   131.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.988   131.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.988   131.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.014   131.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.014   131.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.014   131.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.014   131.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.668   130.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.668   130.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.668   130.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.437   130.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.437   130.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.437   130.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.437   130.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.680   130.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.680   130.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.714   130.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.714   130.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.714   130.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.714   130.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.711   130.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.711   130.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.711   130.645
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    32.573   130.793     0.300
    32.964   130.533     0.300
    33.122   130.878     0.300
    32.740   130.265     0.300
    32.465   130.137     0.300
    32.140   130.598     0.300
    33.093   129.949     0.300
    32.572   131.588     0.300
    32.633   129.799     0.300
    33.278   131.452     0.300
    32.625   131.454     0.300
    32.246   131.505     0.300
    33.066   131.751     0.300
    33.632   131.569     0.300
    33.712   130.795     0.300
    32.545   130.814     0.300
    33.427   130.388     0.300
    31.901   131.088     0.300
    32.549   130.813     0.300
    33.336   131.407     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.794   130.695     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.776   130.179     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.402   130.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.911   130.974     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.704   130.860     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.311   131.353     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.937   131.013     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.318   131.481     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.683   130.757     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.704   130.781     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.068   130.553     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.494   130.564     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.500   130.566     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.317   131.477     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.297   131.495     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.345   130.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.313   130.537     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.918   130.860     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.926   130.860     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.789   130.765     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.691   130.799     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.705   130.745     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.785   130.853     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.671   130.817     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.670   130.772     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.788   130.839     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.772   130.827     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.760   130.819     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.688   130.894     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.712   130.784     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.686   130.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.748   130.772     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.695   130.896     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.711   130.761     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.746   130.764     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.851   130.863     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.735   130.803     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.757   130.770     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.840   130.854     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.723   130.843     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.746   130.774     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.902   130.874     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.746   130.880     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.112   131.221     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.275   131.439     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.962   131.027     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.018   131.043     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.110   131.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.017   131.079     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.003   131.181     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.804   130.813     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.889   131.041     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.989   131.063     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.742   130.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.568   130.636     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.991   131.189     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.978   131.052     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.260   131.428     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.788   130.767     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.862   130.855     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.704   130.695     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.552   130.669     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.862   130.825     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.639   130.621     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.762   130.764     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.000   131.242     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.649   130.755     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.723   130.681     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.710   130.667     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.753   130.725     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.967   131.091     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.028   131.167     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.681   130.762     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.973   131.101     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.677   130.663     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.874   130.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.109   131.473     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.037   131.209     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.675   130.693     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.548   130.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.588   130.621     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.545   130.705     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.291   131.490     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.848   130.781     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.003   131.144     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.664   130.623     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.758   130.521     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.234   131.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.593   130.619     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.988   131.115     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.014   131.143     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.668   130.681     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.437   130.662     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.680   130.669     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.671   130.043     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.714   130.756     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.711   130.645     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    32.828   130.876     0.000   222.000   222.000
    32.828   130.876     0.000   444.000   444.000
END
